.blue1{
	background: #156D79;
	color: #fff;
}

.blue2{
	background: #188E9F ;
	color: #fff;
}

.blue3{
	background: #07A4BA ;
	color: #fff;
}

.image{
	padding: 0px;
}

.image img{
	width: 100%;
	height: 100%;
	position: relative;

}

.services h2{
	font-size: 20px;
}

.services div{
	height: 280px;
}

.services p{
	font-size: 14px;
	text-align: justify;
}

.parallax {
    width: 100%;
	min-height: 480px;
	background-size:cover; /* Encajamos la imagen al 100% del ancho */
	background-attachment: fixed; /* Establecemos una posicion fija para la imagen */
	background-size: 100% 100%;
	color: #fff;
	text-align: center;
	font-size: 1.2em;
	margin-bottom: 15px;
	padding-top: 15%;
}

.services-top{
   background: transparent url("../imagenes/services/top.jpg") repeat fixed 0% 0% / 100% 100%;
}


@media (max-width: 768px){
	.services div{
		overflow-y: scroll;
	}
}

@media (max-width: 500px){
	.col-xsi-12{ width: 100%;}
}